/* 
    Document   : GiantPumpkin
    Created on : Dec 31, 2011, 6:56:52 AM
    Author     : acorbins
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

body{
    background-color: #FFC469;
}

.dropdowngeneticsleft
{
    margin-left: -250px;
    position: absolute;
    width: 300px;
    
}

.dropdowngeneticsright {
    margin-left: -50px;
    position: absolute;
    width: 300px;
}